libnvme(2)

NAME
enum nvme_mi_config_smbus_freq - SMBus/I2C frequency values

SYNOPSIS
enum nvme_mi_config_smbus_freq {
NVME_MI_CONFIG_SMBUS_FREQ_100kHz ,
NVME_MI_CONFIG_SMBUS_FREQ_400kHz ,
NVME_MI_CONFIG_SMBUS_FREQ_1MHz

};

Constants

NVME_MI_CONFIG_SMBUS_FREQ_100kHz
    100kHz

NVME_MI_CONFIG_SMBUS_FREQ_400kHz
    400kHz

NVME_MI_CONFIG_SMBUS_FREQ_1MHz
    1MHz

Description
Values used in the SMBus Frequency device configuration. See &nvme_mi_mi_config_get_smbus_freq and &nvme_mi_mi_config_set_smbus_freq.